SDL_SetTrayTooltip(3)

NAME
SDL_SetTrayTooltip - Updates the system tray icon's tooltip.

SYNOPSIS
#include <SDL3/SDL_tray.h>

void SDL_SetTrayTooltip(SDL_Tray *tray, const char *tooltip);

FUNCTION PARAMETERS

tray
    the tray icon to be updated.

tooltip
    the new tooltip in UTF-8 encoding. May be NULL.

THREAD SAFETY
This function should be called on the thread that created the tray.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_CreateTray(3)